GET /accounts/{id}/discord-channels

Text (0), announcement (5) and forum (15) channels of the account's server

GET
/accounts/{id}/discord-channels

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{channels}

application/json
  1. response
channels?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/discord-channels'
Example Response
{  "channels": [    {      "id": "string",      "name": "string",      "type": 0    }  ]}